#categorySideNav{
    background-color: #999999;
}
@media only screen and (max-width: 767px) {
#navigation:hover #navigationMenu > li.active > a{
    background-color: #999999;
}
}
.doneButton{
    background-color: #999999;
}
.doneButton:hover {
    background-color: #8c8c8c;
}
a {
	color: #8c8c8c;
}
a:hover {
	color: #999999;
}
	#brandingLogo > a > span {
		color: #999999;
	}
	#subnavigation > nav > ul > li.active > a {
		background-color: #999999;
	}
		#subnavigation > nav > ul > li > ul > li > a:hover {
			background-color: #999999;
		}
#subnavigation #cart > a > var {
	color: #999999;
}
#breadcrumb > ul > li > a:hover {
	color: #999999;
}
#footer a:hover {
	color: #999999;
}
	#footer .footer-logo > span {
		color: #999999;
	}
		#sidebar ul li.active > a {
			background-color: #999999;
		}
.item > figure var {
	color: #FFF;
}
.dropdown-content li:hover {
    background-color: #999999;
}
.style_button.selected {
	background-color: #999999;
}
.style_button:hover{
    border-color: #999999;
}

.size_button:hover{
    border-color: #999999;
}

	.size_button.selected {
		background-color: #999999;
	}
	.tshirt .tshirtinfo .tshirtinfoorder var {
		color: #999999;
	}
	.dropdown > ul > li:hover {
		background-color: #999999;
	}
.button.submit,
a.button.submit {
	border-color: #999999;
	background-color: #999999;
}
.button.submit:hover,
a.button.submit:hover {
	border-color: #8c8c8c;
	background-color: #8c8c8c;
}
.button.submit:active,
a.button.submit:active {
	border-color: #3b3b3b;
	background-color: #3b3b3b;
	color: #fff;
}
	.pagination > ul > li > a.active {
		background-color: #999999;
		border-color: #999999;
	}
	.pagination > ul > li > a.active:hover {
		border-color: #8c8c8c;
		background-color: #8c8c8c;
	}
	.pagination > ul > li > a.active:active {
		border-color: #3b3b3b;
		background-color: #3b3b3b;
		color: #fff;
	}
.share-more-menu > li > a:hover,
.share-more-menu-sub > li > a:hover {
	background-color: #3b3b3b;
}